.tools-section {
    padding: 80px 5%;
    background-color: var(--transparent-green);
}

.tools-section__content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.tools-section__list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.tools-section__item {
    flex-grow: 1;
    padding: 16px 32px;
    text-align: center;

    border-radius: 999px;
    border: solid 1px var(--green);

    background-color: var(--white);
}

.tools-section__text {
    font-weight: 600;
}
